RubyGems Navigation menu

beaker 4.11.0

Puppet's accceptance testing harness

Versions:

  1. 4.28.1 - March 16, 2021 (292 KB)
  2. 4.28.0 - December 21, 2020 (292 KB)
  3. 4.27.1 - September 29, 2020 (288 KB)
  4. 4.27.0 - July 24, 2020 (286 KB)
  5. 4.26.0 - June 23, 2020 (286 KB)
  6. 4.11.0 - July 22, 2019 (278 KB)
Show all versions (192 total)

Runtime Dependencies (15):

Development Dependencies (9):

  • beaker-abs ~> 0.4
  • beaker-aws ~> 0.1
  • beaker-vmpooler ~> 1.0
  • fakefs ~> 0.6, < 0.14.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rspec-its >= 0
  • simplecov >= 0
  • yard ~> 0.9.11
  • Owners:

    Pushed by:

    Authors:

    • Puppet

    SHA 256 checksum:

    2da54e9352382f3a3c85504901a665c77c65520a8f9ebc0c935091c08e4b86fd

    Total downloads 3,120,053

    For this version 11,623

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache2

    Required Ruby Version: >= 2.1.8

    Links: